Bug 83410 - perl-5.8.0-85 conflicts with perl-DB_File without obsoleting it
Summary: perl-5.8.0-85 conflicts with perl-DB_File without obsoleting it
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 02:15 UTC by Alexandre Oliva
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-11 19:53:23 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2003-02-04 02:15:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
Summary says it all.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start with phoebe2 + updates (perl-5.8.0-83 and perl-DB_File-1.804-83)
2.Run rpm -U perl-5.8.0-85.i386.rpm

Actual Results:          file
/usr/lib/perl5/5.8.0/i386-linux-thread-multi/auto/DB_File/DB_File.so from
install of perl-5.8.0-85 conflicts with file from package perl-DB_File-1.804-83


Expected Results:  Either perl-DB_File should be in a separate conponent or the
perl package should Obsolete perl-DB_File.

Additional info:

Comment 1 Bill Nottingham 2003-02-19 02:14:42 UTC
perl-DB_File still exists.

Comment 2 Chip Turner 2003-02-19 03:53:48 UTC
looks like the DB_File files weren't properly handled because of multilib
changes.  should now be fixed.


Note You need to log in before you can comment on or make changes to this bug.